// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: Management.proto

package proto.management;

public interface ClanSettingsUpdateOrBuilder extends
        // @@protoc_insertion_point(interface_extends:management.ClanSettingsUpdate)
        com.google.protobuf.MessageOrBuilder {
}
